---
abstract: 'make C<class> syntax available'
author:
  - 'Paul Evans <leonerd@leonerd.org.uk>'
build_requires:
  Test::Fatal: '0'
  Test::More: '0.88'
configure_requires:
  Module::Build: '0.4004'
dynamic_config: 1
generated_by: 'Module::Build version 0.4231, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Feature-Compat-Class
provides:
  Feature::Compat::Class:
    file: lib/Feature/Compat/Class.pm
    version: '0.05'
requires:
  Object::Pad: '0.78'
  perl: '5.014'
resources:
  license: http://dev.perl.org/licenses/
version: '0.05'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
